flashplugin-nonfree mismatch

Bug #214130 reported by JoseStefan on 2008-04-08
4
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: flashplugin-nonfree

Adobe changed the md5sum again, which triggers bug #173890 (currently fixed) from happening again.
The bug could be re-opened or resume tracking it here.

The flashplugin-nonfree package is currently broken for gutsy. Problem discovered it on a friend's fresh install.

Nobre (nobre-it) wrote :

The same thing on a fresh Hardy Heron install...

Changed in flashplugin-nonfree:
status: New → Confirmed

Ditto, on Hardy Heron. The download site indicates a new version. This has been a frequent problem over the years, and I wish there was a more permanent solution for it. Ideally, Adobe would simply archive older versions, rather than always offering only the latest, without a way to download by version. Then the package would always work.

I suppose I'm just dreaming...

Amit Patel (amit-gmx) wrote :

I have the same problem on Gutsy (AMD64). Adobe's updated the version on their site to 9.0.124.0.

JoseStefan (josestefan) wrote :

maybe the package could be set as to not be so strict with the MD5 checks?

eg: a big WARNING and default answer to abort, instead of entirely breaking the install?

I suppose there are a few restrictions on the license regarding redistribution of flash, and thus the file has to be hosted by the adobe servers. If I'm wrong and there are no restrictions, why couldn't be there an archived download server?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers